## containerd 1.7.18~ds2

=== debian/changelog ===
containerd (1.7.18~ds2-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/golang-github-containerd-containerd-dev.docs: install NOTICE file to
      be compliant with the Apache 2 license.
    - d/tests/control: remove integration and cri-integration autopkgtest
      Since they depend on the containerd binary package which is not provided by
      this source package by default.
  * Dropped changes (replaced by non default Build-Profiles):
    - d/control: remove the binary paragraph for containerd.
    - d/containerd.*: remove all packaging related files associated to the
      containerd binary package.
    - d/rules: remove execute_after_dh_auto_build target, it is changing
      content in the containerd binary package. Also avoid installing binaries
      in the library package.
    - d/golang-github-containerd-containerd-dev.install: remove this file, it
      is causing a FTBFS, no need to have it in place, the library files are
      already installed correctly without it.
  * New changes:
    - d/control: add non default pkg.containerd.with-bin Build-Profiles
      to disable building containerd binary package by default.
      And change Architecture to amd64 to avoid Launchpad reporting build
      failures on other architecture.

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Fri, 09 Aug 2024 07:31:26 +0000

containerd (1.7.18~ds2-1) unstable; urgency=medium

  * Repack the source with only circular dependency and k8s library in vendor
  * Add patch to fix build with Go1.23

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 08 Aug 2024 18:27:06 +0800
