## containerd 1.7.20~ds2

=== debian/changelog ===
containerd (1.7.20~ds2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 02 Sep 2024 07:37:02 -0400

containerd (1.7.20~ds2-1) experimental; urgency=medium

  [ Shengjing Zhu ]
  * New upstream version: 1.7.20
  * Update Files-Excluded/Included in copyright
  * Update Build-Depends

  [ Reinhard Tartler ]
  * Repack upstream tarball
  * Unvendor all k8s libraries. This avoids a conflict with types from the
    golang-github-kubernetes-cri-api-dev package.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 01 Sep 2024 09:15:29 -0400
