=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: containerd
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Shengjing Zhu <zhsj@debian.org>,
@@ -21,7 +20,10 @@
                golang-github-containerd-fifo-dev (>= 1.0.0~),
                golang-github-containerd-go-cni-dev (>= 1.1.9),
                golang-github-containerd-go-runc-dev (>= 1.1.0),
+               golang-github-containerd-imgcrypt-dev,
                golang-github-containerd-log-dev,
+               golang-github-containerd-nri-dev,
+               golang-github-containerd-platforms-dev,
                golang-github-containerd-ttrpc-dev (>= 1.2),
                golang-github-containerd-typeurl-dev (>= 2),
                golang-github-containernetworking-plugins-dev,
@@ -29,6 +31,7 @@
                golang-github-coreos-bbolt-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-davecgh-go-spew-dev,
+               golang-github-distribution-reference-dev,
                golang-github-docker-go-events-dev,
                golang-github-docker-go-metrics-dev,
                golang-github-docker-go-units-dev,
@@ -61,7 +64,11 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
                golang-google-grpc-dev (>= 1.30),
-               golang-k8s-klog-dev (>= 2.30.0~),
+               golang-k8s-api-dev,
+               golang-k8s-apimachinery-dev,
+               golang-k8s-apiserver-dev,
+               golang-k8s-client-go-dev,
+               golang-k8s-klog-dev,
                golang-k8s-sigs-json-dev,
                golang-k8s-sigs-structured-merge-diff-dev,
                golang-k8s-sigs-yaml-dev,
@@ -76,12 +83,9 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: containerd
-Build-Profiles: <pkg.containerd.with-bin>
-Architecture: amd64
+Architecture: linux-any
 Breaks: docker.io (<< 1.12)
-Depends: runc (>= 0.1.0~),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: runc (>= 0.1.0~), ${misc:Depends}, ${shlibs:Depends}
 Suggests: containernetworking-plugins
 Built-Using: ${misc:Built-Using}
 Description: open and reliable container runtime
@@ -107,11 +111,15 @@
          golang-github-containerd-fifo-dev (>= 1.0.0~),
          golang-github-containerd-go-cni-dev (>= 1.1.9),
          golang-github-containerd-go-runc-dev (>= 1.1.0),
+         golang-github-containerd-imgcrypt-dev,
          golang-github-containerd-log-dev,
+         golang-github-containerd-nri-dev,
+         golang-github-containerd-platforms-dev,
          golang-github-containerd-ttrpc-dev (>= 1.2),
          golang-github-containerd-typeurl-dev (>= 2),
          golang-github-containernetworking-plugins-dev,
          golang-github-coreos-bbolt-dev,
+         golang-github-distribution-reference-dev,
          golang-github-docker-go-events-dev,
          golang-github-docker-go-metrics-dev,
          golang-github-docker-go-units-dev,
@@ -137,6 +145,12 @@
          golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
          golang-google-grpc-dev (>= 1.30),
+         golang-k8s-api-dev,
+         golang-k8s-apimachinery-dev,
+         golang-k8s-apiserver-dev,
+         golang-k8s-client-go-dev,
+         golang-k8s-klog-dev,
+         golang-k8s-utils-dev,
          golang-opentelemetry-otel-dev (>> 1.19),
          ${misc:Depends}
 Breaks: golang-github-containerd-imgcrypt-dev (<< 1.1.11-4),
