## containerd 1.7.22~ds1

=== debian/changelog ===
containerd (1.7.22~ds1-1) unstable; urgency=medium

  * New upstream version: 1.7.22

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Sep 2024 11:39:55 -0400

containerd (1.7.21~ds2-1) experimental; urgency=medium

  * New upstrem version: 1.7.21
  * refresh patches
  * Tighten dependency on golang-github-moby-sys
  * Drop unneeded grpc patch

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 04 Sep 2024 09:53:53 -0400
