=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
                golang-github-klauspost-compress-dev,
                golang-github-minio-sha256-simd-dev,
                golang-github-moby-locker-dev,
-               golang-github-moby-sys-dev (>= 0.0~git20220215.b8d8fab~),
+               golang-github-moby-sys-dev (>= 0.0~git20240807),
                golang-github-opencontainers-go-digest-dev (>= 1.0.0~),
                golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~),
                golang-github-opencontainers-runtime-spec-dev,
@@ -131,7 +131,7 @@
          golang-github-klauspost-compress-dev,
          golang-github-minio-sha256-simd-dev,
          golang-github-moby-locker-dev,
-         golang-github-moby-sys-dev (>= 0.0~git20220215.b8d8fab~),
+         golang-github-moby-sys-dev (>= 0.0~git20240807),
          golang-github-opencontainers-go-digest-dev (>= 1.0.0~),
          golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~),
          golang-github-opencontainers-runc-dev (>= 0.1.0~),
