=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,10 @@
 Tests: integration
 Depends: ca-certificates, containerd, lsof, @builddeps@
-Restrictions: allow-stderr, needs-root, needs-internet, isolation-container, flaky
+Restrictions: allow-stderr,
+              flaky,
+              isolation-container,
+              needs-internet,
+              needs-root
 # Integration test uses k8s.gcr.io/pause:3.5 image
 # See the supported architectures for this image:
 # $ curl https://k8s.gcr.io/v2/pause/manifests/3.2
@@ -14,7 +18,12 @@
          procps,
          strace,
          @builddeps@
-Restrictions: allow-stderr, needs-root, needs-internet, isolation-container, breaks-testbed, flaky
+Restrictions: allow-stderr,
+              breaks-testbed,
+              flaky,
+              isolation-container,
+              needs-internet,
+              needs-root
 Architecture: amd64, arm64, ppc64el
 
 Tests: build-only
