## containerd 1.7.23~ds1

=== debian/changelog ===
containerd (1.7.23~ds1-2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/golang-github-containerd-containerd-dev.docs: install NOTICE file to
      be compliant with the Apache 2 license.
    - d/tests/control: remove integration and cri-integration autopkgtest
      Since they depend on the containerd binary package which is not provided by
      this source package by default.
    - d/control: add non default pkg.containerd.with-bin Build-Profiles
      to disable building containerd binary package by default.
      And change Architecture to amd64 to avoid Launchpad reporting build
      failures on other architecture.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 Nov 2024 23:24:22 +0100

containerd (1.7.23~ds1-2) unstable; urgency=medium

  * Tighten dependency on prometheus (>= 2.45.6+ds-6)
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 31 Oct 2024 06:33:17 -0400

containerd (1.7.23~ds1-1) experimental; urgency=medium

  * New upstream version: 1.7.23
  * Bump dependency on containerd/errdefs (>= 0.3.0)
  * Build against opentelemetry libraries in experimental
  * containerd.service: add systemd dependency on dbus, Closes: #1083290

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 28 Oct 2024 19:01:13 -0400
