=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: containerd
 Section: admin
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Shengjing Zhu <zhsj@debian.org>,
@@ -16,7 +17,7 @@
                golang-github-containerd-cgroups-dev (>= 3),
                golang-github-containerd-console-dev,
                golang-github-containerd-continuity-dev (>= 0.0~git20190827.75bee3e~),
-               golang-github-containerd-errdefs-dev,
+               golang-github-containerd-errdefs-dev (>= 0.3.0),
                golang-github-containerd-fifo-dev (>= 1.0.0~),
                golang-github-containerd-go-cni-dev (>= 1.1.9),
                golang-github-containerd-go-runc-dev (>= 1.1.0),
@@ -54,7 +55,7 @@
                golang-github-opencontainers-runtime-tools-dev,
                golang-github-opencontainers-selinux-dev,
                golang-github-pelletier-go-toml-dev,
-               golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-golang-dev (>= 2.45.6+ds-6),
                golang-github-sirupsen-logrus-dev,
                golang-github-spf13-pflag-dev,
                golang-github-tchap-go-patricia-dev,
@@ -73,7 +74,7 @@
                golang-k8s-sigs-structured-merge-diff-dev,
                golang-k8s-sigs-yaml-dev,
                golang-k8s-utils-dev,
-               golang-opentelemetry-otel-dev (>> 1.19)
+               golang-opentelemetry-otel-dev (>> 1.31)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://containerd.io/
@@ -83,7 +84,8 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: containerd
-Architecture: linux-any
+Build-Profiles: <pkg.containerd.with-bin>
+Architecture: amd64
 Breaks: docker.io (<< 1.12)
 Depends: runc (>= 0.1.0~), ${misc:Depends}, ${shlibs:Depends}
 Suggests: containernetworking-plugins
@@ -107,7 +109,7 @@
          golang-github-containerd-cgroups-dev (>= 3),
          golang-github-containerd-console-dev,
          golang-github-containerd-continuity-dev (>= 0.0~git20190827.75bee3e~),
-         golang-github-containerd-errdefs-dev,
+         golang-github-containerd-errdefs-dev (>= 0.3.0),
          golang-github-containerd-fifo-dev (>= 1.0.0~),
          golang-github-containerd-go-cni-dev (>= 1.1.9),
          golang-github-containerd-go-runc-dev (>= 1.1.0),
@@ -151,7 +153,7 @@
          golang-k8s-client-go-dev,
          golang-k8s-klog-dev,
          golang-k8s-utils-dev,
-         golang-opentelemetry-otel-dev (>> 1.19),
+         golang-opentelemetry-otel-dev (>> 1.),
          ${misc:Depends}
 Breaks: golang-github-containerd-imgcrypt-dev (<< 1.1.11-4),
         golang-github-docker-docker-dev (<< 26.1)
