## containerd 1.7.23~ds2

=== debian/changelog ===
containerd (1.7.23~ds2-1) unstable; urgency=medium

  * Vendor in containerd/imgcrypt to avoid circular dependency

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 02 Nov 2024 06:11:58 -0400

containerd (1.7.23~ds1-3) unstable; urgency=medium

  * Revert tightening on golang-github-prometheus-client-golang-dev

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 01 Nov 2024 06:55:21 -0400
