=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: containerd
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Shengjing Zhu <zhsj@debian.org>,
@@ -21,7 +20,6 @@
                golang-github-containerd-fifo-dev (>= 1.0.0~),
                golang-github-containerd-go-cni-dev (>= 1.1.9),
                golang-github-containerd-go-runc-dev (>= 1.1.0),
-               golang-github-containerd-imgcrypt-dev,
                golang-github-containerd-log-dev,
                golang-github-containerd-nri-dev,
                golang-github-containerd-platforms-dev,
@@ -55,7 +53,7 @@
                golang-github-opencontainers-runtime-tools-dev,
                golang-github-opencontainers-selinux-dev,
                golang-github-pelletier-go-toml-dev,
-               golang-github-prometheus-client-golang-dev (>= 2.45.6+ds-6),
+               golang-github-prometheus-client-golang-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-spf13-pflag-dev,
                golang-github-tchap-go-patricia-dev,
@@ -84,8 +82,7 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: containerd
-Build-Profiles: <pkg.containerd.with-bin>
-Architecture: amd64
+Architecture: linux-any
 Breaks: docker.io (<< 1.12)
 Depends: runc (>= 0.1.0~), ${misc:Depends}, ${shlibs:Depends}
 Suggests: containernetworking-plugins
@@ -113,7 +110,6 @@
          golang-github-containerd-fifo-dev (>= 1.0.0~),
          golang-github-containerd-go-cni-dev (>= 1.1.9),
          golang-github-containerd-go-runc-dev (>= 1.1.0),
-         golang-github-containerd-imgcrypt-dev,
          golang-github-containerd-log-dev,
          golang-github-containerd-nri-dev,
          golang-github-containerd-platforms-dev,
