=== debian/changelog ===
containerd (1.7.24~ds1-10ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/tests/control: remove integration and cri-integration autopkgtest
      Since they depend on the containerd binary package which is not provided by
      this source package by default.
    - d/control: add non default pkg.containerd.with-bin Build-Profiles
      to disable building containerd binary package by default.
      And change Architecture to amd64 to avoid Launchpad reporting build
      failures on other architecture.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Nov 2025 07:54:45 +0100

containerd (1.7.24~ds1-10) unstable; urgency=medium

  * fix goroutine leak of container Attach, Closes: #1120343,
    Fixes: CVE-2025-64329

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 07 Nov 2025 20:08:08 -0500

containerd (1.7.24~ds1-9) unstable; urgency=medium

  * golang-github-containerd-containerd-api-dev: Add missing Breaks
  * Backport patch for CVE-2024-25621, Closes: #1120285
  * Bump Standards Version, no changes needed
  * debian/control: Drop redundant Rules-Requires-Root
  * Switch to using Static-Build-Using
  * golang-github-containerd-containerd-api-dev: add ${misc:Depends}

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 06 Nov 2025 20:27:20 -0500

containerd (1.7.24~ds1-8ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/tests/control: remove integration and cri-integration autopkgtest
      Since they depend on the containerd binary package which is not provided by
      this source package by default.
    - d/control: add non default pkg.containerd.with-bin Build-Profiles
      to disable building containerd binary package by default.
      And change Architecture to amd64 to avoid Launchpad reporting build
      failures on other architecture.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Aug 2025 10:28:47 +0200

containerd (1.7.24~ds1-8) unstable; urgency=medium

  * Unbreak builds without arch-indep packages
  * autopkgtests: require qemu, add procps
  * oci/utils_unix_test.go: Cover for incus/lxd test failures
  * autopkgtest: redirect stderr to stdout
  * Silence lintian error about overly long Built-Using

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Aug 2025 09:34:36 -0400

containerd (1.7.24~ds1-7) experimental; urgency=medium

  * Build the grpc api into its own package. This is in preparation for
    packaging containerd2, which replaces theses, but still requires

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 13 Aug 2025 16:57:01 -0400

containerd (1.7.24~ds1-6ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/tests/control: remove integration and cri-integration autopkgtest
      Since they depend on the containerd binary package which is not provided by
      this source package by default.
    - d/control: add non default pkg.containerd.with-bin Build-Profiles
      to disable building containerd binary package by default.
      And change Architecture to amd64 to avoid Launchpad reporting build
      failures on other architecture.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 May 2025 10:52:41 +0200

containerd (1.7.24~ds1-6) unstable; urgency=medium

  * Team upload.
  * CVE-2024-40635: large UID:GID (>32bit) can overflow, runs as root
    (Closes: #1100806)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 29 Apr 2025 20:55:02 +0200

containerd (1.7.24~ds1-5ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/tests/control: remove integration and cri-integration autopkgtest
      Since they depend on the containerd binary package which is not provided by
      this source package by default.
    - d/control: add non default pkg.containerd.with-bin Build-Profiles
      to disable building containerd binary package by default.
      And change Architecture to amd64 to avoid Launchpad reporting build
      failures on other architecture.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Apr 2025 07:53:59 +0200

containerd (1.7.24~ds1-5) unstable; urgency=medium

  * Add stubs for new cri-api RuntimeConfig (Closes: #1102287)

 -- Tianon Gravi <tianon@debian.org>  Tue, 08 Apr 2025 14:31:41 -0700

containerd (1.7.24~ds1-4ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/tests/control: remove integration and cri-integration autopkgtest
      Since they depend on the containerd binary package which is not provided by
      this source package by default.
    - d/control: add non default pkg.containerd.with-bin Build-Profiles
      to disable building containerd binary package by default.
      And change Architecture to amd64 to avoid Launchpad reporting build
      failures on other architecture.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2024 18:50:24 +0100

containerd (1.7.24~ds1-4) unstable; urgency=medium

  * Revert "Integration tests not stable enough for armel, s390",
    but mark that autopkgtest as flaky for further observation

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 21 Dec 2024 11:53:55 -0500

containerd (1.7.24~ds1-3) unstable; urgency=medium

  * Also include pkg/nri, and add missing dependencies

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 20 Dec 2024 17:17:13 -0500

containerd (1.7.24~ds1-2) unstable; urgency=medium

  * install pkg/cri, req. for nerdctl
  * autopkgtest: disable Integration tests for armel, s390, not stable enough

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 20 Dec 2024 06:08:19 -0500

containerd (1.7.24~ds1-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/tests/control: remove integration and cri-integration autopkgtest
      Since they depend on the containerd binary package which is not provided by
      this source package by default.

