=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: containerd
 Section: admin
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Shengjing Zhu <zhsj@debian.org>,
@@ -20,6 +21,7 @@
                golang-github-containerd-fifo-dev (>= 1.0.0~),
                golang-github-containerd-go-cni-dev (>= 1.1.9),
                golang-github-containerd-go-runc-dev (>= 1.1.0),
+               golang-github-containerd-imgcrypt-dev,
                golang-github-containerd-log-dev,
                golang-github-containerd-nri-dev,
                golang-github-containerd-platforms-dev,
@@ -72,9 +74,9 @@
                golang-k8s-sigs-structured-merge-diff-dev,
                golang-k8s-sigs-yaml-dev,
                golang-k8s-utils-dev,
-               golang-opentelemetry-otel-dev (>> 1.31)
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+               golang-opentelemetry-otel-dev (>> 1.31),
+               golang-tags.cncf-container-device-interface-dev
+Standards-Version: 4.7.2
 Homepage: https://containerd.io/
 Vcs-Git: https://salsa.debian.org/go-team/packages/containerd.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/containerd
@@ -82,11 +84,12 @@
 Testsuite: autopkgtest-pkg-go
 
 Package: containerd
-Architecture: linux-any
+Build-Profiles: <pkg.containerd.with-bin>
+Architecture: amd64
 Breaks: docker.io (<< 1.12)
 Depends: runc (>= 0.1.0~), ${misc:Depends}, ${shlibs:Depends}
 Suggests: containernetworking-plugins
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: open and reliable container runtime
  Containerd is an industry-standard container runtime with an emphasis on
  simplicity, robustness and portability. It is available as a daemon for
@@ -99,17 +102,38 @@
  .
  This package contains the binaries.
 
+Package: golang-github-containerd-containerd-api-dev
+Architecture: all
+Section: golang
+Depends: ${misc:Depends}
+Breaks: golang-github-containerd-containerd-dev (<< 1.7.24~ds1-7)
+Replaces: golang-github-containerd-containerd-dev (<< 1.7.24~ds1-7)
+Description: containerd grpc interface definitions (library)
+ Containerd is an industry-standard container runtime with an emphasis on
+ simplicity, robustness and portability. It is available as a daemon for
+ Linux and Windows, which can manage the complete container life cycle of
+ its host system: image transfer and storage, container execution and
+ supervision, low-level storage and network attachments, etc.
+ .
+ Containerd is designed to be embedded into a larger system, rather than
+ being used directly by developers or end-users.
+ .
+ This package contains the golang grpc interface definition for interacting
+ with the containerd service.
+
 Package: golang-github-containerd-containerd-dev
 Architecture: all
 Section: golang
 Depends: golang-github-containerd-btrfs-dev (>= 2),
          golang-github-containerd-cgroups-dev (>= 3),
          golang-github-containerd-console-dev,
+         golang-github-containerd-containerd-api-dev,
          golang-github-containerd-continuity-dev (>= 0.0~git20190827.75bee3e~),
          golang-github-containerd-errdefs-dev (>= 0.3.0),
          golang-github-containerd-fifo-dev (>= 1.0.0~),
          golang-github-containerd-go-cni-dev (>= 1.1.9),
          golang-github-containerd-go-runc-dev (>= 1.1.0),
+         golang-github-containerd-imgcrypt-dev,
          golang-github-containerd-log-dev,
          golang-github-containerd-nri-dev,
          golang-github-containerd-platforms-dev,
@@ -150,6 +174,7 @@
          golang-k8s-klog-dev,
          golang-k8s-utils-dev,
          golang-opentelemetry-otel-dev (>> 1.),
+         golang-tags.cncf-container-device-interface-dev,
          ${misc:Depends}
 Breaks: golang-github-containerd-imgcrypt-dev (<< 1.1.11-4),
         golang-github-docker-docker-dev (<< 26.1)
